/v2/accountverification/verify
POST
Bearerheader
Authorization<token>JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
X-Forwarded-For?string- body
debtorAccountNumber?string|nulldebtorBranchCode?string|nulldebtorIdentificationNumber?string|nullprofileCode?string|nullcreditorAccountNumber?string|nullOK
application/json- response
isAllAccountDetailsValid?booleandetails?curl -X POST 'https://www.api.revio.co.za/v2/accountverification/verify' \ -H 'Content-Type: application/json' \ -d '{}'Example Response200
{ "isAllAccountDetailsValid": true, "details": { "accountExists": true, "accountIsOpen": true, "idNumberMatches": true, "accountAcceptsDebits": true, "accountAcceptsCredits": true }}